
/* ****************** 1칸 레이아웃  ****************** */

.layout_52124_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52124_ > div:after {content:''; display:block; clear:both;}
.layout_52124_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52124_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_51319_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51319_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51319_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51330_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51330_ > div:after {content:''; display:block; clear:both;}
.layout_51330_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51330_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51322_ {font-size:0;}
.title_51322_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_51322_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51322_.style_top p {padding-top:10px;}
.title_51322_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_51322_.style_right p {padding-right:14px;}
.title_51322_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_51322_.style_bottom p {padding-bottom:12px;}
.title_51322_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_51322_.style_left p {padding-left:14px;}
.title_51322_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_51322_.style_circle1 p {padding-left:20px;}
.title_51322_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_51322_.style_circle2 p {padding-left:20px;}
.title_51322_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51327_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51327_ > div {}
.layout_51327_ > div:after {content:''; display:block; clear:both;}
.layout_51327_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51327_ > div > .container_1 {width:75%;}
.layout_51327_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_51327_ > div > .container_1 { width:100%; }
	.layout_51327_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51327_ {min-width:940px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51329_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51328_ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top;}
.img_51328_ * {box-sizing:border-box;}
.img_51328_ a {display:block; text-decoration:none;}
.img_51328_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_51331_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51331_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51335_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51335_ > div:after {content:''; display:block; clear:both;}
.layout_51335_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51335_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51336_ {font-size:0;}
.title_51336_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_51336_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51336_.style_top p {padding-top:10px;}
.title_51336_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_51336_.style_right p {padding-right:14px;}
.title_51336_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_51336_.style_bottom p {padding-bottom:12px;}
.title_51336_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_51336_.style_left p {padding-left:14px;}
.title_51336_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_51336_.style_circle1 p {padding-left:20px;}
.title_51336_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_51336_.style_circle2 p {padding-left:20px;}
.title_51336_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51332_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51332_ > div {}
.layout_51332_ > div:after {content:''; display:block; clear:both;}
.layout_51332_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51332_ > div > .container_1 {width:66.666666666667%;}
.layout_51332_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_51332_ > div > .container_1 { width:100%; }
	.layout_51332_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51332_ {min-width:940px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51334_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51333_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_51333_ * {box-sizing:border-box;}
.img_51333_ a {display:block; text-decoration:none;}
.img_51333_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_51337_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51337_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51337_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
